Subject: August 24, 2013
From: Michael Bishop <[email-masked]>
To: [email-masked]
Date: Sat, 24 Aug 2013 09:36:27 -0400

August 24, 2013

State of Michigan 
55th District Court
700 Buhl Ave
Mason, MI 48854

Re: Ticket No. 120619 - S

To whom it may concern.

I am writing in regards to a ticket I received back on June 14, 2013.  I have received additional correspondence requesting I appear to speak with an Officer Spencer in regards to setting up a payment plan by August 26, 2013.  I wanted respect the timeline given but was unsure how to contact the officer.  I did not see a court date and am unfamiliar with this process.  At this time, I do not have any extra money and am unemployed.  I am unable to get a job as I am taking 19 credits at LCC and my unpaid internship is 30-35 hours per week.  Almost all of my time is tied up with keeping up with my school work and the internship.  As I stated before, I have no money and the burden of paying this ticket truly causes me a financial problem.  My hopes are that you would reconsider the judgement against me and possibly dismiss the ticket.  I am hoping I am not needing to appear in court so that I do not fall behind at school or my internship.   However, I will do what is necessary to follow the decision made.  Please advise me of how I should proceed.  I do truly appreciate your understanding and consideration regarding this matter.  I will wait for your further instruction.

Sincerely,

Marisa Nicole Bishop

Sent from my iPad